<?xml version="1.0"?>
<list-terror>
  <count-record>14</count-record>
  <ver-list>7</ver-list>
  <date-ver-list>20101223</date-ver-list>
  <type-list>2</type-list>
  <acount-list>
    <number-entry>25</number-entry>
    <date-entry>20101223</date-entry>
    <type-record>2</type-record>
    <type-entry>2</type-entry>
    <program-entry>Офіційний веб-сайт ООН </program-entry>
    <aka-list>
      <aka-name1>YASIN</aka-name1>
      <aka-name2>ABDULLAH</aka-name2>
      <aka-name3>EZZEDINE</aka-name3>
      <aka-name4>QADI</aka-name4>
      <type-aka>N</type-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Kahdi</aka-name1>
      <aka-name2>Yasin</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Yasin</aka-name1>
      <aka-name2>Al-Qadi</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Kadi</aka-name1>
      <aka-name2>Shaykh</aka-name2>
      <aka-name3>Yassin</aka-name3>
      <aka-name4>Abdullah</aka-name4>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <date-of-birth-list>23 Feb. 1955</date-of-birth-list>
    <place-of-birth-list>Cairo, Egypt  </place-of-birth-list>
    <nationality-list>Saudi Arabian </nationality-list>
    <document-list>
      <document-id>Passport number B 751550</document-id>
    </document-list>
    <document-list>
      <document-id>Passport number E 976177</document-id>
      <document-reg>issued on 6 Mar. 2004, expired on 11 Jan. 2009</document-reg>
    </document-list>
    <address-list>
      <address>Farsi Center - West Tower 11th floor, Suite 1103, Wally Al-Ahd Street, Ruwais District, P.O. Box 214, Jeddah 21411, Saudi Arabia</address>
    </address-list>
    <comments>17 Oct. 2001 (amended on 23 Apr. 2007, 16 Dec. 2010). Review pursuant to Security Council resolution 1822 (2008) was concluded on 19 Oct. 2009.</comments>
  </acount-list>
  <acount-list>
    <number-entry>318</number-entry>
    <date-entry>20101223</date-entry>
    <type-record>2</type-record>
    <type-entry>2</type-entry>
    <program-entry>Офіційний веб-сайт ООН </program-entry>
    <aka-list>
      <aka-name1>JALALUDDIN</aka-name1>
      <aka-name2>SHINWARI</aka-name2>
      <type-aka>N</type-aka>
    </aka-list>
    <noted-off-list>20101217</noted-off-list>
  </acount-list>
  <acount-list>
    <number-entry>345</number-entry>
    <date-entry>20101223</date-entry>
    <type-record>2</type-record>
    <type-entry>2</type-entry>
    <program-entry>Офіційний веб-сайт ООН</program-entry>
    <aka-list>
      <aka-name1>AMIN</aka-name1>
      <aka-name2>MUHAMMAD</aka-name2>
      <aka-name3>UL HAQ</aka-name3>
      <aka-name4>SAAM KHAN</aka-name4>
      <type-aka>N</type-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Ul-Haq</aka-name1>
      <aka-name2>Dr. Amin</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Dr. Amin</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Al-Haq</aka-name1>
      <aka-name2>Amin</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Amin</aka-name1>
      <aka-name2>Muhammad</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <date-of-birth-list>1960 </date-of-birth-list>
    <nationality-list>Afghan</nationality-list>
    <address-list>
      <address>Nangarhar Province, Afghanistan</address>
    </address-list>
    <comments>25 Jan. 2001 (amended on 18 Jul. 2007, 16 Dec. 2010). Security coordinator for.Usama bin Laden (QI.B.8.01). Repatriated to Afghanistan in February 2006. Review pursuant to Security Council resolution 1822 (2008) was concluded on 15 Jun. 2010.  </comments>
  </acount-list>
  <acount-list>
    <number-entry>353</number-entry>
    <date-entry>20101223</date-entry>
    <type-record>2</type-record>
    <type-entry>2</type-entry>
    <program-entry>Офіційний веб-сайт ООН</program-entry>
    <aka-list>
      <aka-name1>SHAFIQ</aka-name1>
      <aka-name2>BEN MOHAMED</aka-name2>
      <aka-name3>BEN MOHAMED</aka-name3>
      <aka-name4>AL-AYADI</aka-name4>
      <type-aka>N</type-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Ayadi</aka-name1>
      <aka-name2>Chafik</aka-name2>
      <aka-name3>Ben Muhammad</aka-name3>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Aiadi</aka-name1>
      <aka-name2>Ben Muhammad</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Aiady</aka-name1>
      <aka-name2>Ben Muhammad</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Ayadi</aka-name1>
      <aka-name2>Shafig</aka-name2>
      <aka-name3>Ben Mohamed</aka-name3>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Abou</aka-name1>
      <aka-name2>El Baraa</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Chafiq</aka-name1>
      <aka-name2>Ayadi</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Chafik</aka-name1>
      <aka-name2>Ayadi</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Ayadi</aka-name1>
      <aka-name2>Chafiq</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Ayadi</aka-name1>
      <aka-name2>Chafik</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Ajadi</aka-name1>
      <aka-name2>Chafik</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Bin Muhammad</aka-name1>
      <aka-name2>Ayadi</aka-name2>
      <aka-name3>Chafiq</aka-name3>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Ben Mohamed</aka-name1>
      <aka-name2>Ayadi</aka-name2>
      <aka-name3>Chafig</aka-name3>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <date-of-birth-list>21 Jan. 1963  </date-of-birth-list>
    <place-of-birth-list>Sfax, Tunisia</place-of-birth-list>
    <nationality-list>Tunisian  </nationality-list>
    <document-list>
      <document-id>Tunisian passport number E 423362</document-id>
      <document-reg>issued in Islamabad, issued on 15 May 1988 , expired on 14 May 1993</document-reg>
    </document-list>
    <id-number-list>1292931</id-number-list>
    <address-list>
      <address>Dublin, Ireland, (residence as at Aug. 2009)</address>
    </address-list>
    <comments>Father’s name is Mohamed, Mother’s name is Medina Abid. Associated with Al-Haramain Islamic Foundation (QE.A.71.02.). Tunisian authorities issued an arrest warrant for him on 19 Feb. 1994. Sentenced in absentia by a Military Tribunal of Tunis, Tunisia, to 10 years of imprisonment in 1995. Review pursuant to Security Council resolution 1822 (2008) was concluded on 19 Oct. 2009. List entry also amended on: 16 Dec. 2010.  </comments>
  </acount-list>
  <acount-list>
    <number-entry>366</number-entry>
    <date-entry>20101223</date-entry>
    <type-record>2</type-record>
    <type-entry>2</type-entry>
    <program-entry>Офіційний веб-сайт ООН </program-entry>
    <aka-list>
      <aka-name1>AHMED</aka-name1>
      <aka-name2>MOHAMMED</aka-name2>
      <aka-name3>HAMED</aka-name3>
      <aka-name4>ALI</aka-name4>
      <type-aka>N</type-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Ahmed</aka-name1>
      <aka-name2>Hamed</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Ali</aka-name1>
      <aka-name2>Ahmed</aka-name2>
      <aka-name3>Mohammed</aka-name3>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Ali</aka-name1>
      <aka-name2>Hamed</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Hemed</aka-name1>
      <aka-name2>Ahmed</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Shieb</aka-name1>
      <aka-name2>Ahmed</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Abu</aka-name1>
      <aka-name2>Fatima</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Abu</aka-name1>
      <aka-name2>Islam</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Abu</aka-name1>
      <aka-name2>Khadiijah</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Ahmed</aka-name1>
      <aka-name2>The Egyptian</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Ahmed</aka-name1>
      <aka-name2>Ahmed</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Al-Masri</aka-name1>
      <aka-name2>Ahmad</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Al-Surir</aka-name1>
      <aka-name2>Abu</aka-name2>
      <aka-name3>Islam</aka-name3>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Shuaib</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Abdurehman</aka-name1>
      <aka-name2>Ahmed</aka-name2>
      <aka-name3>Mohammed</aka-name3>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <date-of-birth-list>13 Jan. 1967</date-of-birth-list>
    <place-of-birth-list>Badari, Asyout, Egypt</place-of-birth-list>
    <nationality-list>Egyptian</nationality-list>
    <comments>17 Oct. 2001 (amended on 2 Jul. 2007, 16 Dec. 2010). Afghanistan. Review pursuant to Security Council resolution 1822 (2008) was concluded on 15 Jun. 2010.</comments>
  </acount-list>
  <acount-list>
    <number-entry>367</number-entry>
    <date-entry>20101223</date-entry>
    <type-record>2</type-record>
    <type-entry>2</type-entry>
    <program-entry>Офіційний веб-сайт ООН </program-entry>
    <aka-list>
      <aka-name1>THARWAT</aka-name1>
      <aka-name2>SALAH</aka-name2>
      <aka-name3>SHIHATA</aka-name3>
      <type-aka>N</type-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Tharwat</aka-name1>
      <aka-name2>Salah</aka-name2>
      <aka-name3>Shihata</aka-name3>
      <aka-name4>Ali</aka-name4>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Shahata</aka-name1>
      <aka-name2>Thirwat</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Tarwat</aka-name1>
      <aka-name2>Salah</aka-name2>
      <aka-name3>Abdallah</aka-name3>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Salah</aka-name1>
      <aka-name2>Shihata</aka-name2>
      <aka-name3>Thirwat</aka-name3>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <date-of-birth-list>29 Jun. 1960</date-of-birth-list>
    <place-of-birth-list>Egypt </place-of-birth-list>
    <nationality-list>Egyptian</nationality-list>
    <comments>6 Oct. 2001 (amended on 26 Nov. 2004, 16 Dec. 2010). Review pursuant to Security Council resolution 1822 (2008) was concluded on 15 Jun. 2010.</comments>
  </acount-list>
  <acount-list>
    <number-entry>378</number-entry>
    <date-entry>20101223</date-entry>
    <type-record>2</type-record>
    <type-entry>2</type-entry>
    <program-entry>Офіційний веб-сайт ООН </program-entry>
    <aka-list>
      <aka-name1>NAZIH</aka-name1>
      <aka-name2>ABDUL HAMED</aka-name2>
      <aka-name3>NABIH</aka-name3>
      <aka-name4>AL-RUQAI’I</aka-name4>
      <type-aka>N</type-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Anas</aka-name1>
      <aka-name2>Al-Sibai</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Nazih</aka-name1>
      <aka-name2>Abdul Hamed</aka-name2>
      <aka-name3>Al-Raghie</aka-name3>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Anas</aka-name1>
      <aka-name2>Al-Liby</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <date-of-birth-list>30 Mar. 1964</date-of-birth-list>
    <date-of-birth-list>14 May 1964  </date-of-birth-list>
    <place-of-birth-list>Tripoli, Libyan Arab Jamahiriya</place-of-birth-list>
    <nationality-list>Libyan</nationality-list>
    <document-list>
      <document-id>621570</document-id>
    </document-list>
    <id-number-list>200310/I</id-number-list>
    <address-list>
      <address>Al Nawafaliyyin, Jarraba Street, Taqsim Al Zuruq, Tripoli, Libyan Arab Jamahiriya</address>
    </address-list>
    <comments>17 Oct. 2001 (amended on 31 Jul. 2006, 16 Dec. 2010). Review pursuant to Security Council resolution 1822 (2008) was concluded on 21 Jun. 2010.</comments>
  </acount-list>
  <acount-list>
    <number-entry>387</number-entry>
    <date-entry>20101223</date-entry>
    <type-record>2</type-record>
    <type-entry>2</type-entry>
    <program-entry>Офіційний веб-сайт ООН </program-entry>
    <aka-list>
      <aka-name1>AIMAN</aka-name1>
      <aka-name2>MUHAMMED</aka-name2>
      <aka-name3>RABI</aka-name3>
      <aka-name4>AL-ZAWAHIRI</aka-name4>
      <type-aka>N</type-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Ahmed</aka-name1>
      <aka-name2>Fuad</aka-name2>
      <aka-name3>Salim</aka-name3>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Al Zawahry</aka-name1>
      <aka-name2>Aiman</aka-name2>
      <aka-name3>Mohamed</aka-name3>
      <aka-name4>Rabi Abdel Muaz</aka-name4>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Al Zawahiri</aka-name1>
      <aka-name2>Ayman</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>fka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Abdul</aka-name1>
      <aka-name2>Qader</aka-name2>
      <aka-name3>Abdul Aziz</aka-name3>
      <aka-name4>Abdul Moez Al Doctor</aka-name4>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Al Zawahry</aka-name1>
      <aka-name2>Aiman</aka-name2>
      <aka-name3>Mohamed</aka-name3>
      <aka-name4>Rabi</aka-name4>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Al Zawahry</aka-name1>
      <aka-name2>Aiman</aka-name2>
      <aka-name3>Mohamed</aka-name3>
      <aka-name4>Rabie</aka-name4>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Al Zawahry</aka-name1>
      <aka-name2>Aiman</aka-name2>
      <aka-name3>Mohamed</aka-name3>
      <aka-name4>Robi</aka-name4>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Dhawahri</aka-name1>
      <aka-name2>Ayman</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Eddaouahiri</aka-name1>
      <aka-name2>Ayman</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Nur</aka-name1>
      <aka-name2>Al Deen</aka-name2>
      <aka-name3>Abu</aka-name3>
      <aka-name4>Mohammed</aka-name4>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Ayman</aka-name1>
      <aka-name2>Al Zawahari</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Ahmad</aka-name1>
      <aka-name2>Fuad</aka-name2>
      <aka-name3>Salim</aka-name3>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Abu</aka-name1>
      <aka-name2>Fatma</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Abu</aka-name1>
      <aka-name2>Mohammed</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Ayman</aka-name1>
      <aka-name2>Al-Zawahari</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <date-of-birth-list>19 Jun. 1951</date-of-birth-list>
    <place-of-birth-list>Giza, Egypt</place-of-birth-list>
    <nationality-list>Egyptian</nationality-list>
    <designation-list>Doctor</designation-list>
    <document-list>
      <document-id>Egyptian Passport number 1084010</document-id>
    </document-list>
    <document-list>
      <document-id>Passport number 19820215</document-id>
    </document-list>
    <comments>25 Jan. 2001 (amended on 2 Jul. 2007, 18 Jul. 2007, 13 Aug. 2007, 16 Dec. 2010). Former operational and military leader of Egyptian Islamic Jihad (QE.A.3.01), now a close associate of Usama Bin Laden (QI.B.8.01). Believed to be in the Afghanistan/Pakistan border area. Review pursuant to Security Council resolution 1822 (2008) was concluded on 21 Jun. 2010. </comments>
  </acount-list>
  <acount-list>
    <number-entry>402</number-entry>
    <date-entry>20101223</date-entry>
    <type-record>2</type-record>
    <type-entry>2</type-entry>
    <program-entry>Офіційний веб-сайт ООН</program-entry>
    <aka-list>
      <aka-name1>USAMA</aka-name1>
      <aka-name2>MUHAMMED</aka-name2>
      <aka-name3>AWAD</aka-name3>
      <aka-name4>BIN LADEN</aka-name4>
      <type-aka>N</type-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Usama</aka-name1>
      <aka-name2>Bin</aka-name2>
      <aka-name3>Laden</aka-name3>
      <type-aka>NE</type-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Ben</aka-name1>
      <aka-name2>Laden</aka-name2>
      <aka-name3>Osama</aka-name3>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Ben</aka-name1>
      <aka-name2>Laden</aka-name2>
      <aka-name3>Ossama</aka-name3>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Ben</aka-name1>
      <aka-name2>Laden</aka-name2>
      <aka-name3>Usama</aka-name3>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Bin</aka-name1>
      <aka-name2>Laden</aka-name2>
      <aka-name3>Osama</aka-name3>
      <aka-name4>Mohamed Awdh</aka-name4>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Bin</aka-name1>
      <aka-name2>Laden</aka-name2>
      <aka-name3>Usamah</aka-name3>
      <aka-name4>Bin Muhammad</aka-name4>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Shaykh</aka-name1>
      <aka-name2>Usama</aka-name2>
      <aka-name3>Bin</aka-name3>
      <aka-name4>Ladin</aka-name4>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Usamah</aka-name1>
      <aka-name2>Bin</aka-name2>
      <aka-name3>Muhammad</aka-name3>
      <aka-name4>Bin Ladin</aka-name4>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Usama</aka-name1>
      <aka-name2>bin</aka-name2>
      <aka-name3>Ladin</aka-name3>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Osama</aka-name1>
      <aka-name2>bin</aka-name2>
      <aka-name3>Ladin</aka-name3>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Osama</aka-name1>
      <aka-name2>bin</aka-name2>
      <aka-name3>Muhammad</aka-name3>
      <aka-name4>bin Awad bin Ladin</aka-name4>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Usama</aka-name1>
      <aka-name2>bin</aka-name2>
      <aka-name3>Muhammad</aka-name3>
      <aka-name4>bin Awad bin Ladin</aka-name4>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Abu</aka-name1>
      <aka-name2>Abdallah</aka-name2>
      <aka-name3>Abd</aka-name3>
      <aka-name4>Al-Hakim</aka-name4>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Osama</aka-name1>
      <aka-name2>Bin</aka-name2>
      <aka-name3>Laden</aka-name3>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Al Qaqa</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Usama</aka-name1>
      <aka-name2>Bin</aka-name2>
      <aka-name3>Muhammed</aka-name3>
      <aka-name4>Bin Awad</aka-name4>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <date-of-birth-list>30 Jul. 1957</date-of-birth-list>
    <date-of-birth-list>28 Jul. 1957</date-of-birth-list>
    <date-of-birth-list>10 Mar. 1957</date-of-birth-list>
    <date-of-birth-list>1 Jan. 1957</date-of-birth-list>
    <date-of-birth-list>1956</date-of-birth-list>
    <date-of-birth-list>1957</date-of-birth-list>
    <place-of-birth-list>Jeddah, Saudi Arabia</place-of-birth-list>
    <place-of-birth-list>Yemen</place-of-birth-list>
    <title-list>Shaykh, Hajj</title-list>
    <comments>25 Jan. 2001 (amended on 2 Jul. 2007, 16 Dec. 2010). Saudi citizenship withdrawn, Afghan nationality given by the Taliban regime. Review pursuant to Security Council resolution 1822 (2008) was concluded on 21 Jun. 2010.</comments>
  </acount-list>
  <acount-list>
    <number-entry>409</number-entry>
    <date-entry>20101223</date-entry>
    <type-record>2</type-record>
    <type-entry>2</type-entry>
    <program-entry>Офіційний веб-сайт ООН </program-entry>
    <aka-list>
      <aka-name1>MAMOUN</aka-name1>
      <aka-name2>DARKAZANLI</aka-name2>
      <type-aka>N</type-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Abu</aka-name1>
      <aka-name2>Ylias</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Abu</aka-name1>
      <aka-name2>Luz</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Abu</aka-name1>
      <aka-name2>Al Loh</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Abu</aka-name1>
      <aka-name2>Ilyas</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Abu</aka-name1>
      <aka-name2>Ilyas</aka-name2>
      <aka-name3>Al Suri</aka-name3>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <date-of-birth-list>4 Aug. 1958</date-of-birth-list>
    <place-of-birth-list>Damascus, Syrian Arab Republic</place-of-birth-list>
    <nationality-list>Syrian, German</nationality-list>
    <document-list>
      <document-id>German passport number 1310636262</document-id>
      <document-reg>expired on 29 Oct. 2005</document-reg>
    </document-list>
    <id-number-list>German identity card number 1312072688, expired on 29 Oct. 2005</id-number-list>
    <address-list>
      <address>Uhlenhorster Weg 34, Hamburg, 22085 Germany</address>
    </address-list>
    <comments>17 Oct. 2001 (amended on 10 Apr. 2003, 26 Nov. 2004, 2 Jul. 2007, 16 Dec. 2010). Father's name is Mohammed Darkazanli. Mother's name is Nur Al-Huda Sheibani Altgelbi. Review pursuant to Security Council resolution 1822 (2008) was concluded on 15 Jun. 2010.</comments>
  </acount-list>
  <acount-list>
    <number-entry>428</number-entry>
    <date-entry>20101223</date-entry>
    <type-record>2</type-record>
    <type-entry>2</type-entry>
    <program-entry>Офіційний веб-сайт ООН </program-entry>
    <aka-list>
      <aka-name1>MUSTAFA</aka-name1>
      <aka-name2>MOHAMED</aka-name2>
      <aka-name3>FADHIL</aka-name3>
      <type-aka>N</type-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Ali</aka-name1>
      <aka-name2>Hassan</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Anis</aka-name1>
      <aka-name2>Abu</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Elbishy</aka-name1>
      <aka-name2>Moustafa</aka-name2>
      <aka-name3>Ali</aka-name3>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Fadil</aka-name1>
      <aka-name2>Mustafa</aka-name2>
      <aka-name3>Muhamad</aka-name3>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Fazul</aka-name1>
      <aka-name2>Mustafa</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Mohammed</aka-name1>
      <aka-name2>Mustafa</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Mustafa</aka-name1>
      <aka-name2>Ali</aka-name2>
      <aka-name3>Elbishy</aka-name3>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Al-Nubi</aka-name1>
      <aka-name2>Abu</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Hussein</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Jihad</aka-name1>
      <aka-name2>Abu</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Khalid</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Man</aka-name1>
      <aka-name2>Nu</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Yussrr</aka-name1>
      <aka-name2>Abu</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Al Masri</aka-name1>
      <aka-name2>Abd Al Wakil</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <date-of-birth-list>23 Jun. 1976</date-of-birth-list>
    <date-of-birth-list>1 Jan. 1976  </date-of-birth-list>
    <place-of-birth-list>Cairo, Egypt</place-of-birth-list>
    <nationality-list>Kenyan</nationality-list>
    <id-number-list>Kenyan ID number 12773667</id-number-list>
    <id-number-list>Serial number 201735161</id-number-list>
    <comments>17 Oct. 2001 (amended on 2 Jul. 2007, 16 Dec. 2010). Review pursuant to Security Council resolution 1822 (2008) was concluded on 21 Jun. 2010.</comments>
  </acount-list>
  <acount-list>
    <number-entry>439</number-entry>
    <date-entry>20101223</date-entry>
    <type-record>2</type-record>
    <type-entry>2</type-entry>
    <program-entry>Офіційний веб-сайт ООН </program-entry>
    <aka-list>
      <aka-name1>ZAYN</aka-name1>
      <aka-name2>AL-ABIDIN</aka-name2>
      <aka-name3>MUHAMMAD</aka-name3>
      <aka-name4>HUSSEIN</aka-name4>
      <type-aka>N</type-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Zain</aka-name1>
      <aka-name2>Al-Abidin</aka-name2>
      <aka-name3>Muhammad</aka-name3>
      <aka-name4>Husain</aka-name4>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Tariq</aka-name1>
      <aka-name2>Hani</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Zeinulabideen</aka-name1>
      <aka-name2>Muhammed</aka-name2>
      <aka-name3>Husein</aka-name3>
      <aka-name4>Abu Zubeidah</aka-name4>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Abu</aka-name1>
      <aka-name2>Zubaydah</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Abu</aka-name1>
      <aka-name2>Zubaida</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Abd</aka-name1>
      <aka-name2>Al-Hadi</aka-name2>
      <aka-name3>Al-Wahab</aka-name3>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Zayn</aka-name1>
      <aka-name2>Al-Abidin</aka-name2>
      <aka-name3>Muhammad</aka-name3>
      <aka-name4>Husayn</aka-name4>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <date-of-birth-list>12 Mar. 1971</date-of-birth-list>
    <place-of-birth-list>Riyadh, Saudi Arabia</place-of-birth-list>
    <nationality-list>Palestinian  </nationality-list>
    <comments>25 Jan. 2001 (amended on 10 Apr. 2003, 25 Jul. 2006, 23 Apr. 2007, 18 Jul. 2007, 27 Jul. 2007, 17 Jul. 2009, 16 Dec. 2010). Close associate of Usama bin Laden (QI.B.8.01) and facilitator of terrorist travel. In custody of the United States of America as at Jul. 2007. Review pursuant to Security Council resolution 1822 (2008) was concluded on 21 Jun. 2010.</comments>
  </acount-list>
  <acount-list>
    <number-entry>461</number-entry>
    <date-entry>20101223</date-entry>
    <type-record>2</type-record>
    <type-entry>2</type-entry>
    <program-entry>Офіційний веб-сайт ООН </program-entry>
    <aka-list>
      <aka-name1>FETHI</aka-name1>
      <aka-name2>BEN AL-RABEI</aka-name2>
      <aka-name3>BEN ABSHA</aka-name3>
      <aka-name4>MNASRI</aka-name4>
      <type-aka>N</type-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Mnasri</aka-name1>
      <aka-name2>Fethi</aka-name2>
      <aka-name3>ben</aka-name3>
      <aka-name4>Rebai</aka-name4>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Mnasri</aka-name1>
      <aka-name2>Fethi</aka-name2>
      <aka-name3>ben al-Rabai</aka-name3>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Amar</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Fethi</aka-name1>
      <aka-name2>Alic</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Amor</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Abu</aka-name1>
      <aka-name2>Omar</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Omar</aka-name1>
      <aka-name2>Tounsi</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Mnasri</aka-name1>
      <aka-name2>Fethi</aka-name2>
      <aka-name3>ben</aka-name3>
      <aka-name4>Rebai</aka-name4>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Mnasri</aka-name1>
      <aka-name2>Fethi</aka-name2>
      <aka-name3>ben</aka-name3>
      <aka-name4>Rebaj</aka-name4>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <date-of-birth-list>6 Mar. 1969  </date-of-birth-list>
    <date-of-birth-list>born 6 Mar. 1963 in Tunisia</date-of-birth-list>
    <date-of-birth-list>born 3 Jun.1969 in Algeria </date-of-birth-list>
    <date-of-birth-list>born 6 Mar. 1969 in Algeria </date-of-birth-list>
    <date-of-birth-list>born 6 Mar. 1963 in Tunisia</date-of-birth-list>
    <place-of-birth-list>Al-Sanadil Farm, Nefza, Governorate of Baja, Tunisia</place-of-birth-list>
    <nationality-list>Tunisian</nationality-list>
    <document-list>
      <document-id>Tunisian passport number L 497470</document-id>
      <document-reg>issued on 3 Jun. 1997, expired on 2 Jun. 2002</document-reg>
    </document-list>
    <address-list>
      <address>Birmingham, United Kingdom</address>
    </address-list>
    <comments>25 Jun. 2003 (amended on 20 Dec. 2005, 31 Jul. 2006, 17 Oct. 2007, 17 Nov. 2009, 21 Oct. 2010, 16 Dec. 2010). Mother’s name is Fatima Balayish. Review pursuant to Security Council resolution 1822 (2008) was concluded on 16 Jul. 2010.</comments>
  </acount-list>
  <acount-list>
    <number-entry>488</number-entry>
    <date-entry>20101223</date-entry>
    <type-record>2</type-record>
    <type-entry>2</type-entry>
    <program-entry>Офіційний веб-сайт ООН</program-entry>
    <aka-list>
      <aka-name1>SAYF-AL ADL</aka-name1>
      <type-aka>N</type-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Saif</aka-name1>
      <aka-name2>Al-'Adil</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <date-of-birth-list>1963 </date-of-birth-list>
    <place-of-birth-list>Egypt </place-of-birth-list>
    <nationality-list>Thought to be an Egyptian national</nationality-list>
    <comments>25 Jan. 2001 (amended on 16 Dec. 2010). Responsible for Usama bin Laden’s (QI.B.8.01) security. Review pursuant to Security Council resolution 1822 (2008) was concluded on 15 Jun. 2010.</comments>
  </acount-list>
</list-terror>